<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC DirectShow/D3D DLL" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>HTC d3dm/directshow dlls</Tip>
<Guid type="p">85812769-c2b3-4b58-8d9d-27cbe24aeca1</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>1_00_070613_0</AppVersion>
</Item>
</Items>

